Commit 5738ab0b authored by Louis Bettens's avatar Louis Bettens

darcs-monitor: Bump version of Build-Depends: on haskell-devscripts

parent bcca55b1
darcs-monitor (0.4.2-4) unstable; urgency=low
* /usr/share/darcs-monitor-0.4.2 -> /usr/share/darcs-monitor
* Bump version of Build-Depends: on haskell-devscripts
-- Louis Bettens <louis@bettens.info> Mon, 29 Jul 2013 18:09:27 +0200
......
......@@ -6,7 +6,7 @@ Section: vcs
Priority: optional
Build-Depends: debhelper (>= 9)
, cdbs
, haskell-devscripts (>= 0.8.12)
, haskell-devscripts (>= 0.8.19)
, ghc
, libghc-mtl-dev
, libghc-haxml-dev (>= 1:1.22)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment